#backgroundimage{
    background-image: url(pics/image4.jpeg);
    background-repeat: no-repeat;
    background-position: 100% 250%;
    background-attachment: fixed;
    background-size: cover;
    overflow: hidden;
    margin: 0;
    width: 100vw;
    min-height: 300px;
}

.section-heading {
    position: relative;
    z-index: 1;
    margin-bottom: 40px; }
    .section-heading h1 {
      text-transform: uppercase;
      margin-bottom: 0; }
      @media only screen and (max-width: 767px) {
        .section-heading h1 {
          font-size: 24px; } }
    .section-heading p {
      font-size: 16px;
      color: #707070;
      margin-bottom: 0; }

.contact-form-area .form-control {
  position: relative;
  z-index: 2;
  height: 45px;
  width: 100%;
  background-color: #ffffff;
  font-size: 16px;
  margin-bottom: 15px;
  border: 1px solid #e1e1e1;
  border-radius: 2px;
  padding: 15px 20px;
  font-weight: 400;
  color: #b7b7b7;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms; }
  .contact-form-area .form-control:focus {
    box-shadow: none;
    border-color: #70c745; }
.contact-form-area textarea.form-control {
  height: 80px; }

/* :: 3.8.0 alazea Button */
.alazea-btn {
    -webkit-transition-duration: 400ms;
    transition-duration: 400ms;
    position: relative;
    z-index: 1;
    display: inline-block;
    min-width: 150px;
    height: 46px;
    color: #ffffff;
    background-color: #70c745;
    border: 2px solid #70c745;
    border-radius: 2px;
    padding: 0 20px;
    font-size: 16px;
    line-height: 42px;
    text-transform: uppercase;
    font-weight: 600; }
    .alazea-btn.active, .alazea-btn:hover, .alazea-btn:focus {
      font-size: 16px;
      color: #70c745;
      font-weight: 600;
      background-color: transparent;
      box-shadow: none; }

.mt-15 {
  margin-top: 15px !important; }

#touch{
    display: block;
    float: right;
}

#map{
  width: 100%;
  min-height: 50vh;
}